» Ubuntu » Pakiety

Error

two or more packages specified (terminal.app lucid)